{
    "name" : "wash",
    "appid" : "",
    "description" : "",
    "versionName" : "1.0.0",
    "versionCode" : "100",
    "transformPx" : false,
    "mp-weixin" : {
        "appid" : "wxe466e6b630cc47ae",
      "__usePrivacyCheck__": true,
        "optimization": { "subPackages": true },
        "setting": {
            "urlCheck": false,
            "es6": true,
            "enhance": true,
            "postcss": true,
            "preloadBackgroundData": false,
            "minified": true,
            "newFeature": false,
            "coverView": true,
            "nodeModules": false,
            "autoAudits": false,
            "showShadowRootInWxmlPanel": true,
            "scopeDataCheck": false,
            "uglifyFileName": true,
            "checkInvalidKey": true,
            "checkSiteMap": true,
            "uploadWithSourceMap": true,
            "compileHotReLoad": false,
            "lazyloadPlaceholderEnable": false,
            "useMultiFrameRuntime": true,
            "useIsolateContext": false,
            "userConfirmedBundleSwitch": false,
            "minifyWXSS": true,
            "disableUseStrict": false,
            "minifyWXML": true,
            "showES6CompileOption": false,
            "ignoreUploadUnusedFiles": true,
            "useStaticServer": true,
            "condition": false
        },
        "useExtendedLib": {
            "weui": true
        },
        "style": "v2",
        "darkmode": false,
        "resizable": false,
        "lazyCodeLoading": "requiredComponents",
        "usingComponents": true,
        "requiredPrivateInfos": ["getLocation"],
        "permission": {
            "scope.userLocation": {
                "desc": "你的位置信息将用于获取附近充电桩位置"
            }
        }
    },
    "uniStatistics": {
        "enable": false
    },
    "vueVersion" : "3"
}
